var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/landlord/login/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0xz0wml._.js")
R.c("server/chunks/ssr/node_modules_0vtdjw7._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0sd32ip.js")
R.c("server/chunks/ssr/[root-of-the-server]__0cgne4j._.js")
R.c("server/chunks/ssr/node_modules_next_dist_03nkrli._.js")
R.c("server/chunks/ssr/_0awtx1y._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/app_landlord_layout_tsx_11ifyoo._.js")
R.c("server/chunks/ssr/_next-internal_server_app_landlord_login_page_actions_00ll_md.js")
R.m(72135)
module.exports=R.m(72135).exports
